<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Main</title>
</head>
<body>
<h1>welcome!</h1>
<ul>
    <h3>Documentation</h3>
    <li><a href="{% url 'schema-swagger-ui' %}">{% url 'schema-swagger-ui' %}</a>- swagger</li>
    <br>
    <li><a href="{% url 'schema-redoc' %}">{% url 'schema-redoc' %}</a>- redoc</li>
    <br>
    <h3>Users API</h3>
    <li><a href="{% url 'api-users:registration' %}">{% url 'api-users:registration' %}</a>- registration</li>
    <br>
    <li><a href="{% url 'api-users:login' %}">{% url 'api-users:login' %}</a>- login</li>
    <br>
    <li><a href="{% url 'api-users:logout' %}">{% url 'api-users:logout' %}</a>- logout</li>
    <br>
    <li><a href="{% url 'api-users:profile' %}">{% url 'api-users:profile' %}</a>- profile</li>
    <br>
    <h3>Blog API</h3>
    <li><a href="{% url 'api-blog:post-create' %}">{% url 'api-blog:post-create' %}</a>- create post</li>
    <br>
    <li><a href="http://127.0.0.1:8000/api/redoc/#tag/blog">http://127.0.0.1:8000/api/redoc/#tag/blog</a> - edit, get, delete</li>
</ul>
</body>
</html>